body{
 
    line-height:20px;
    font-size: 12px;
    
    font-family: arial,Arial,Helvetica,sans-serif;
    height: 100%;
    background: url(../images/bg_body.jpg);
    min-width: 100%;
    color: #333;
}
.about-onhome
{
    margin-top: 19px;
}
.about-onhome a
{
    color:#000000;
}

#container{
    width:100%;
}
#container-body{
    width:1000px;
    margin: auto;
    padding: 10px 0 15px;  
}
#container-main{
    margin-top:50px;
    padding:0px 5px;
}
#container-left{
    width:615px;
    float:left;
    margin-right:12px;
}
#container-left2{
    width: 175px;
    float:left;
    margin-right:24px;
}
#container-left2 .wrapper{
    border: solid 1px #CCCCCC;
    padding:10px;
}
#container-right{
    width:353px;
    float:left;
}
#container-right2{
    width: 1000px;
    margin: auto;
    float: left;
}
.span-mid{
    display:inline-block;
    vertical-align:middle;
    white-space: nowrap;
}
.rating img{
    display:inline-block;
    vertical-align:middle;
}
.tb{
    width:100%;
}
.tb td {
    padding-bottom: 5px;
    padding-right: 20px;
}
.tb td:last-child{
    padding-right: 0;
}
.tb a{
    color:#000000;
}
.section-title {
    font-size: 13px;
    font-weight: bold;
    padding: 7px 0;
}
.block2 {
    border: 1px solid #BBB6A5;
    background-color: #F3F3F3;
}
.block2 .wrapper{
    padding: 15px;
}
.block2:last-child{
    margin-right:0;
}
.block2 h2 {
    border-bottom: 1px solid #DDDDDD;
    color: #E76200;
    font-weight: bold;
    font-size: 13px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.block2 .content {
    padding: 15px 0 0;
}
.block2 .bottom{
    border-top: 1px solid #BBB6A5;
    padding: 10px 15px;
}
.block2 a:not(.btn){
    color: #000000;
}
.block2 a:not(.btn):hover{
    text-decoration: underline;
}
.tooltip {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    display: none;
    padding: 7px;
    position: absolute;
    max-width: 350px;
    z-index: 999999;
}
.block-content:after, #wrap-special:after, .lastest-news-item:after, #wrap-footer-top:after, .block-product:after, .news-item:after, .grid:after, .block2 .bottom:after,
#sp:after, .wrap-ads:after, .footer-payment:after, .footer-payment2:after, .group-item:after,
#bottom-footer:after, .size:after, .color:after, .home-title:after, .wrap-ct:after{
    content:"";
    display:block;
    clear:both;
}
.wrap-ct{
    margin-top: -10px;
    background: #f5f5f5;
    padding-top: 20px;
    padding: 0px 10px;
}

.ct{
    width:980px;
    margin-right: 4%;
    float: left;
    margin: auto;
}
.ct:last-child{
    padding: 0px 15px;
}
.company{
    color:#FF0000;
    font-size: 16px;
}
.tb-info td{
    color:#333;
}
.float-right{
    float:right;
}
.float-left{
    float:left;
}
h1{
    color: #0A263C;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 15px;
}
.grid [class*="span"] {
    -moz-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.12766%;
    min-height: 30px;
    width: 100%;
}
.grid [class*="span"]:first-child {
    margin-left: 0;
}
.grid .span12 {
    width: 100%;
}
.grid .span11 {
    width: 91.4894%;
}
.grid .span10 {
    width: 82.9787%;
}
.grid .span9 {
    width: 74.4681%;
}
.grid .span8 {
    width: 65.9574%;
}
.grid .span7 {
    width: 57.4468%;
}
.grid .span6 {
    width: 48.9362%;
}
.grid .span5 {
    width: 40.4255%;
}
.grid .span4 {
    width: 31.9149%;
}
.grid .span3 {
    width: 23.4043%;
}
.grid .span2 {
    width: 14.8936%;
}
.grid .span1 {
    width: 6.38298%;
}
.fieldset{
    background-color: #FBFAF6;
    border: 1px solid #BBAFA0;
    margin: 28px 0;
    padding: 22px 25px 12px 33px;
}
.fieldset .legend {
    background: none repeat scroll 0 0 #F9F3E3;
    color: #E76200;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: -33px 0 0 -10px;
    padding: 0 8px;
    position: relative;
    border-radius: 5px;
}
.buttons-set {
    border-top: 1px solid #E4E4E4;
    clear: both;
    margin: 4em 0 0;
    padding: 8px 0 0;
    text-align: right;
}

/*********************************block************************************/
.block {
    margin-top: 15px;
    overflow: hidden;
}
.block:first-child{
    margin-top: 0;
}
.block .block-title {
    padding:12px 10px !important;
    color:#FFFFFF;
    text-transform:uppercase;
    font-weight:bold;
    text-align: center;
}
.block .block-title.style1{
    background:url(../images/bg-block2.png) repeat scroll 0 0 transparent;
}
.block .block-title.style2{
    background:url(../images/bg-block1.png) repeat scroll 0 0 transparent;
}
.block .block-title.style3{
    background:url(../images/bg-block3.png) repeat scroll 0 0 transparent;
}
.block .block-title .img {
    height: 100%;
    margin-right: 10px;
}
.block .block-title span {
    color: #015C97;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.block .block-content {
    background-color: #FFFFFF;
    padding: 7px;
    border: 1px solid #D0D0D0;
}

/*********************************category************************************/
.category {
    width: 100%;
}
.category li {
    position: relative;
}
.category li a {
    background: url("../images/arr-cat.png") no-repeat scroll 15px center #F3F3F3;
    
    color: #6D6D6D;
    display: block;
    font-weight: bold;
    padding: 8px 10px 8px 20px;
    text-indent: 12px;
}
.category li:last-child {
    border-bottom: medium none;
}
.category li a:hover, .category li a.active {
    color: #FF0000;
}
.category li > ul {
    border-left: 1px solid rgba(0, 0, 0, 0);
    display: none;
    left: 100%;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 99999;
}
.category li > ul.right {
    border-left: medium none !important;
    border-right: 1px solid rgba(0, 0, 0, 0) !important;
    left: auto !important;
    right: 100% !important;
}
.category li:hover > ul {
    display: block;
    width: 214px;
}
.category ul a {
    background-image: none;
    text-indent: 0;
}
.category .cat-name {
    border-bottom: 1px solid #919090;
}
.category .cat-name a {
    background-image: none;
    color: #000000;
    padding-left: 5px;
    text-transform: uppercase;
}

/*********************************support************************************/
.support {
    margin-bottom: 15px;
    text-align: center;
}
.support:last-child {
    margin-bottom: 0;
}
.support .item-info {
    color: #000000;
    font-size: 14px;
}

/*********************************left************************************/
.big-title{
    border-bottom: 1px solid #D7D7D7;
    color: #E43684;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 7px;
    padding-bottom: 7px;
}
.small-title {
    color: #333333;
    font-size: 12px;
    font-weight: 900;
    margin-bottom: 7px;
    padding-top: 3px;
}
.small-title:after{
    content:"";
    display:block;
    clear:both;
}
.filter-clear {
    float: right;
    font-weight: normal !important;
    cursor:pointer;
}
.filter-clear .x{
    background: url("../images/xit.gif") no-repeat scroll 0 0 transparent;
    height: 10px;
    width: 10px;
}
.filter-clear:hover .x{
    background-position: -10px 0;
}
.attr{
    
}
.attr li{
    background: url("../images/checkbox.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 11px;
    text-indent: 16px;
    cursor:pointer;
    line-height:16px;
    margin-bottom:3px;
}
.attr li:hover{
    background-position: 0 -10px;
    text-decoration:underline;
}
.attr li.active{
    background-position: 0 -22px;
}
.attr li a{
    color:#000000;
}
.size li{
    float:left;
    margin:0 5px 5px 0;
    border:solid 1px #CCCCCC;
    padding: 0 10px;
    text-align: center;
    width: 20px;
    cursor:pointer;
    font-weight:normal;
}
.size li:nth-child(4n){
    margin-right:0;
}
.size li:hover, .size li.active{
    border-color: #000000;
    font-weight:bold;
}
.color li{
    float:left;
    margin:0 3px 5px 0;
    border:solid 1px #CCCCCC;
    padding:1px;
    width:19px;
    height:19px;
    cursor:pointer;
}
.color li:nth-child(7n){
    margin-right:0;
}
.color li img{
    width:100%;
    height:100%;
}
.color li span{
    width:100%;
    height:100%;
    display: block;
}
.color li:hover, .color li.active{
    border-color:#000000;
}

/*********************************header************************************/
#container-header{
    width:100%;
    height:145px;
    background:url(../images/bg-header.png) repeat-x scroll 0 0 transparent;
}
#wrapper-header{
    width:1000px;
    height:100%;
    margin:auto;
    position:relative;
    /*background: url(/images/back_header.jpg) no-repeat scroll center bottom transparent;*/
    background: #000;
}
#top-header{
    background-color: #EEEEEE;
    position: relative;
    height: 23px;
    padding-top: 3px;
}
#logo{
    display:block;
    color:#F8F2D8;
    position:absolute;
    left:50px;
    top: 0px;
}
#top-contact{
    color: #ff1800;
    font-size: 16px;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: 112px;
}

#top-contact .address
{
    float: left;
    padding-right: 30px;
    padding-top: 10px;
}

#top-contact .hotmail
{
    float: left;
}

/*#top-contact h5{
    color:#333333;
    font-size:12px;
}*/
#btn-cart{
    height: 37px;
    padding: 0px 204px;
    right: 0;
    top: 10px;
    position: absolute;
    color: #000000;
    font-weight: bold;
    background: rgb(221, 221, 221);
    border-radius: 6px;
    line-height: 36px;
}

#btn-cart img{
    margin-right:5px;
}

/*********************************sp************************************/
#sp{
    bottom: 57px;
    left: 277px;
    position: absolute;
}
#sp li{
    display:inline-block;
    margin-right:63px;
}
#sp li:last-child{
    margin-right:0;
}
#sp li a{
    display:block;
    text-transform:uppercase;
    color:#333333;
    font-weight:bold;
}
#sp li .sp-img{
    margin-right:5px;
}
#sp li .sp-img, #sp li span{
    display:inline-block;
    vertical-align:middle;
    max-width:80px;
}
#sp li a .delivery{
    background: url("../images/icon2.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    width:35px;
    height:31px;
}
#sp li a .refund{
    background: url("../images/icon3.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    width:27px;
    height:27px;
}
#sp li a .showroom{
    background: url("../images/icon4.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    width:32px;
    height:27px;
}

/*********************************share************************************/
#share{
    position: absolute;
    right: 10px;
    top: 1px;
}
#share a{
    background: url(../images/share-icon.png) no-repeat scroll 0 0 transparent;
    width:22px;
    height:22px;
}
#share span{
    margin-right:5px;
}
#share a, #share span{
    display:inline-block;
    vertical-align:middle;
}
#share .fb{
    background-position: 0 0;
}
#share .tw{
    background-position: -26px 0;
}
#share .gp{
    background-position: -53px 0;
}

/*********************************social************************************/
#social{
    color:#333333;
}
#social a{
    background: url(../images/social.png) no-repeat scroll 0 0 transparent;
    width:32px;
    height:32px;
}
#social span{
    margin-right:5px;
}
#social a, #social span{
    display:inline-block;
    vertical-align:middle;
}
#social .fb{
    background-position: 0 0;
}
#social .gplus{
    background-position: -37px 0;
}
#social .yt{
    background-position: -74px 0;
}
#social .tw{
    background-position: -111px 0;
}

/*********************************top navi************************************/
#top-navi{
    position:absolute;
    right: 0;
    top:2px;
    white-space: nowrap;
}
#top-navi li{
    display:inline-block;
    color: #FFFFFF;
}
#top-navi li:last-child a{
    border-right: none;
}
#top-navi li a{
    color: #333333;
    padding-left: 10px;
    font-size: 11px;
}
#top-navi li a:hover, #top-navi li.active a{
    text-decoration:underline;
}

/*********************************navi************************************/
#container-navi {
    height:34px;
}

#navi {
    /*background:url(../images/nav-bg.png) repeat-x scroll center 0 transparent;*/
    margin: 0 auto;
    width: 1000px;
    height:100%;
    white-space: nowrap;
}

#navi:after{
    display:block;
    content:"";
    clear:both;
}
#navi > li {
    float:left;
    position:relative;
}
#navi li:hover > a, #navi li.active > a{
/*  background:url(../images/nav_hover.jpg) repeat-x scroll 0 0 transparent;*/
    text-decoration: underline;
    color:#f2c744;
}
#navi > li a {
    color: #CAAD76;
    display: block;
    font-weight: bold;
    padding: 7px 10px;
    vertical-align: middle;
    font-size: 14px;
}
#navi > li:hover > ul{
    display:block;
}
#navi ul{
    position:absolute;
    left:0;
    z-index:9999;
    width:100%;
    display:none;
    min-width:200px;
    border:solid 2px #49A818;
    background-color: #FFFFFF;
    padding: 8px 0 10px;
}
#navi ul li{
    position:relative;
}
#navi ul li a{
    padding: 0 10px;
    margin-top:0;
    color: #333333;
    font-weight:normal;
}
#navi ul  li:hover > a{
    color:#0395DF;
    border-bottom:0;
    text-decoration: underline;
    background-image: none;
}
#navi li ul > li:hover ul{
    display:block;
}
#navi ul ul{
    position:absolute;
    top:0;
    left:100%;
    display:none;
    border-left:solid 2px #49A818;
}

/*********************************navi_bottom************************************/

.navmenu{
    margin-bottom: 8px;
    border: 1px solid #4a4843;
    width: 1000px;
    margin: 0 auto;
    height:46px;
    margin-bottom: 10px;
}
#sf-menu {
    margin: 0 auto;
    width: 1000px;
    height:100%;
    white-space: nowrap;
}
#sf-menu :after{
    display:block;
    content:"";
    clear:both;
}
#sf-menu  > li {
    float:left;
    position:relative;
}
#sf-menu  li:hover > a, #sf-menu  li.active > a{
/*  background:url(../images/nav_hover.jpg) repeat-x scroll 0 0 transparent;*/
    
    color:#f2c744;
}
#sf-menu li {
    position: relative;
    background: url(../images/menu-sep.png) center right no-repeat;
}

#sf-menu .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1em;
    margin-top: -3px;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #dFeEFF;
    border-top-color: rgba(255,255,255,.5);
}
li:hover .sf-with-ul:after {
border-top-color: white!important;
}
#sf-menu  > li a {
    color: #CAAD76;
    display: block;
    font-weight: bold;
    padding: 13px 40px 13px 10px;
    vertical-align: middle;
    font-size: 16px;
    text-transform: uppercase;
}
.sf-with-ul {
    padding-right: 2.5em;
}
#sf-menu  > li:hover > ul{
    display:block;
}
#sf-menu  ul{
    position:absolute;
    left:0;
    z-index:9999;
    width:100%;
    display:none;
    min-width:200px;

    background-color: #FFFFFF;
    
}
#sf-menu  ul li:first-child{
    border-top: 2px solid rgb(81, 81, 81);
}
#sf-menu  ul li{
    position: relative;
    border: 2px solid rgb(81, 81, 81);
    border-top: none;
    padding: 0px 0px;
}
#sf-menu  ul li a{
    padding: 10px 10px;
    margin-top: 0;
    color: #CAAD76;
    background: rgb(22, 21, 19);
    font-weight: bold;
    text-transform: inherit;
}
#sf-menu  ul  li:hover > a{
    color: #F2BB27;
    border-bottom: 0;
    text-decoration: none;
    background-image: none;
}
#sf-menu  li ul > li:hover ul{
    display:block;
}
#sf-menu  ul ul{
    position:absolute;
    top:0;
    left:100%;
    display:none;
    border-left:solid 2px #49A818;
}
/*********************************search************************************/
#search {
    background-color: transparent;
    border-radius: 1px;
    margin-top: 10px;
    position: absolute;
    right: 0;
    bottom: 10px;
    border: solid 1px #333333;
}
#search .keyword {
    background-color: rgba(0, 0, 0, 0);
    color: #333333;
    display: inline-block;
    padding: 5px;
    vertical-align: middle;
    width: 250px;
    border: none;
}
#search .btn-search {
    background: url("../images/top_seach.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 29px;
    margin-right: 0;
    vertical-align: middle;
    width: 40px;
}

/*********************************slide************************************/
#container-slide {
    width: 100%;
    margin-bottom:30px;
}

/*********************************product************************************/
.view-more{
    float:right;
    color:#9E35CA;
    text-decoration:underline;
    margin-bottom:5px;
}
.commit {
  border: 1px solid #EAEAEA;
  box-shadow: 2px 2px 2px #EAEAEA;
  padding: 7px;
}
.commit .hotline {
  color: #FF0000;
  font-size: 30px;
}
.wishlist {
  background: url("/images/heart.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
  color: #000000;
  cursor: pointer;
  text-indent: 15px;
}
.block-product{
    margin-bottom:10px;
}
.group-item{
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #D9DDD3;
}
.group-item:last-child{
    border-bottom: none;
}
.product-item{
    float:left;
    margin-right:20px;
    /*width:231px;*/
    width:190px;
    position: relative;
    border: 1px solid #464030;
    text-align: center;
    padding-bottom: 15px;

}
.product-item:hover{
    box-shadow: 1px 2px 2px 1px #4F4A47;
}

.product-item .wrap{
    border:solid 1px #C3C3C3;
    padding: 5px 5px 15px;
}
.product-item .wrap:hover{
    border-color: #000000;
}
.product-item:last-child{
    margin-right:0;
}
.product-item .top{
    margin-top: 2px;
}
.product-item .top:after{
    display:block;
    content:"";
    clear:both;
}
.product-item .dx{
    text-transform:uppercase;
    font-size:11px;
    font-weight:bold;
    margin-top:5px;
}
.product-item .tit{
    height: 20px;
    overflow: hidden;
    display: block;
    color: #efdf9e;
    text-align: center;
    text-transform: none;
    margin-top: 5px;
    font-size: 12px;
    font-weight: 700;
}
.product-item .tit:hover{
    color: red;
    font-size: 12px;
    font-weight: 700;
    text-decoration: underline;
}

.product-item .img{
    width: 188px;
    height: 376px;
    position: relative;
    overflow: hidden;
    display: block;
    background-color: #000;
}
.product-item .img img{
    display: block;
    width: 190px;
}
.product-item .rating{
    display: block;
    margin: auto;
}
.product-item .btn-add-cart{
    margin: 10px auto 0;
    
}
.product-item  .price, .product-item .code{
    color: #efdf9e;
    text-align: center;
    font-weight: bold;
    display: block;
    font-size: 12px;
}
.pro_order {
   
}
.item2{
   margin: 5px 5px 5px 5px;
    margin-bottom: 20px;
}
.item2:nth-child(4n){
    /*margin-right: 0;*/
}
.price-line{
    text-decoration: line-through;
}
.product-item .code{
    text-align:right;
    float:right;
}
.product-item .new{
    left: 16px;
    position: absolute;
    top: 0;
}
.product-zoom{
    float:left;
    width:320px;
    margin-right:20px;
}
.product-detail{
    width: 620px;
    float:left;
}
.product-detail .tit{
    margin-top:15px;
    font-weight:bold;
    font-size:16px;
    padding-bottom: 8px;
    border-bottom:dotted 1px #000000;
}
.product-detail .detail{
    margin-top:8px;
    background-color:#F6F6F6;
    padding:7px 15px;
}
.product-info{
   
    position: relative;
    
}
.dt_add_cart {
    float: left;
    width: 165px;
    height: 30px;
    line-height: 15px;
    text-indent: 6px;
    background: #c81c00 url(../images/addcart.jpg) 7px center no-repeat;
    margin: 5px 0 10px;
    border-radius: 3px;
    color: #fff;
    font-family: arial;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    font-weight: 700;
    padding-top: 0px;
    display: block;
    border: none;
}
.sanphamcungloai {
    width: 248px;
    float: right;
    border-radius: 10px;
    background: #f8f8f8;
    padding: 0;
    border: 1px solid #ccc;
}
.post_excerpt {
    width: 740px;
    float: left;
    background: #f8f8f8;
    padding: 0;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 10px;
}
.sale{
    width: 107px;
    float: left;
    padding: 12px 0px 5px 0px;
    color: #fff;
    margin-right: 13px;
}
.table-detail{

}
.table-detail td:first-child{
    color:#666666;
    font-weight:bold;
}
.table-detail .price{
    color:#FF0000;
    font-weight:bold;
}
.detail-description{
    margin-top:15px;
}
.label-info{
    display:inline-block;
}
.label-info .val{
    background:url(../images/bg-info.png) repeat-x scroll 0 0 transparent;
    height:17px;
    padding: 10px;
    display:inline-block;
    vertical-align:middle;
    font-size:18px;
    text-transform:uppercase;
    color:#2F3436;
    border-left:solid 1px #C9C9C9;
    border-top-left-radius:4px;
    border-bottom-left-radius:4px;
}
.label-info .corner{
    background:url(../images/bg-info-corner.png) repeat-x scroll 0 0 transparent;
    width:17px;
    height:37px;
    display:inline-block;
    vertical-align:middle;
    margin-left:-5px;
}
.product-title{
    color: #626262;
    font-size: 25px;
    font-weight: normal;
    text-transform: capitalize;
}
.dt_pro_price {
    float: left;
    width: 620px;
    font-size: 15px;
    line-height: 15px;
    height: 100px;
    padding-top: 15px;
    color: #fff;
    background: url(../images/bg_price.png);
    text-indent: 10px;
    position: relative;
}
#formAddCart{
    float: left;
}
.dt_pro_price span {
    color: #fff;
    font-size: 40px;
    margin-right: 140px;
    float: right;
    font-weight: bold;
}
.sku {
    float: left;
    width: 100%;
    background: #eae3dd;
    color: #545454;
    font-size: 15px;
    line-height: 38px;
    text-indent: 5px;
    margin-top: -12px;
    padding-top: 5px;
}
.line{
    width: 100%;
    border-bottom: dotted 1px #A4A4A3;
    padding-top: 10px;
    margin-bottom: 10px;
}
#tb-product{
    width:100%;
    color: #fff;
}
#tb-product td{
    padding-right:0 5px 5px 0;
}
.product-price{

}
.item2 .btn-add-cart{
     color: #000;
    padding: 6px 0px;
    background: url(../images/bgbt.png) repeat 0 0;
    display: inline-block;
    width: 60px;
    text-align: center;
    border: 1px solid #FC0;
    margin: 10px auto 0;
    font-size: 11px;
    border-radius: 0;
    margin-right: 2px;
}
.btn-add-cart:hover{
    background: #FC3;
    text-decoration:underline;
}

#product-detail{
    width:655px;
    float:left;
    margin-right:25px;
}
.pro-header{
    background:url(../images/bg-block2.png) repeat scroll 0 0 transparent;
    padding:12px 10px !important;
    color:#FFFFFF;
    text-transform:uppercase;
    font-weight:bold;
    text-align: center;
}
.product-description{
    padding:10px 0;
}
#product-related{
    width:300px;
    float:left;
}
#pro-comment{
    padding:20px;
    background-color:#F5F5F5;
}
#tb-comment{
    width:100%;
}
#tb-comment .header{
    font-weight:bold;
}
#tb-comment td{
    padding:0 7px 7px 0;
}
#tb-comment td:last-child{
    padding-right:0;
}
.pro-group-item {
    margin-bottom: 10px;
    float:left;
    margin-right:16px;
    width: 142px;
}
.pro-group-item:nth-child(2n){
    margin-right:0;
}
.pro-group-item  .img{
    display:block;
    width: 140px;
    height: 155px;
    border:solid 1px #EEEEEE;
    overflow:hidden;
}
.pro-group-item  img{
    width: 100%;
}
.pro-group-item  .tit{
    color: #666666;
    display: block;
    font-size: 11px;
    height: 20px;
    overflow: hidden;
}
.pro-group-item  .tit:hover{
    font-size:11px;
    color:#9B0000;
}
.pro-group-item  .price{
    color:#333333;
    font-weight:bold;
    height: 20px;
    overflow: hidden;
}

.wrap-pro-small-item {
    margin:auto;
    width: 142px;
}
.pro-small-item {
    margin-bottom: 10px;
    width: 142px;
}
.pro-small-item:nth-child(2n){
    margin-right:0;
}
.pro-small-item  .img{
    display:block;
    width: 142px;
    height: 142px;
    overflow:hidden;
}
.pro-small-item  img{
    width: 100%;
}
.pro-small-item  .tit{
    color: #666666;
    display: block;
    font-size: 11px;
    height: 20px;
    overflow: hidden;
}
.pro-small-item  .tit:hover{
    font-size:11px;
    color:#E43684;
}
.pro-small-item  .price{
    color:#333333;
    font-weight:bold;
    height: 20px;
    overflow: hidden;
}
    
.comment li {
    margin-top: 10px;
}
.comment i {
    color: #CCCCCC;
    float: left;
    font-size: 33px;
}
.comment .message {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FBFBFB;
    border-bottom: 1px solid #EAEAEA;
    border-image: none;
    border-left: 1px solid #EAEAEA !important;
    border-radius: 5px;
    border-right: 1px solid #EAEAEA !important;
    border-top: 1px solid #EAEAEA;
    padding: 10px !important;
    position: relative;
    margin-left: 50px;
}
.comment .arrow {
    border-bottom: 8px solid rgba(0, 0, 0, 0);
    border-right: 8px solid #EAEAEA !important;
    border-top: 8px solid rgba(0, 0, 0, 0);
    display: block;
    height: 0;
    left: -8px;
    position: absolute;
    top: 15px;
    width: 0;
}

.call {
    background: url("../images/bg-call.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    box-shadow: 0 4px 6px #DDDDDD;
    color: #747474;
    font-size: 11px;
    height: 32px;
    line-height: 15px;
    padding: 5px;
    text-align: center;
    width: 80%;
}
.call .ph {
    color: #FF0000;
    font-size: 17px;
}

/*********************************ads************************************/
.wrap-ads a{
    float:left;
    display:block;
}
.wrap-ads a:last-child{
    float:right;
}

/*********************************support************************************/
#support{
    position: fixed;
    right: 20px;
    bottom: -105px;
    margin: auto;
    box-shadow: 0px -1px 6px 3px #DEDEDE;
    background-color: #FFFFFF;
    height: 125px;
    z-index: 9999999;
    border-radius:5px;
}
#support .wrapper{
    padding: 5px;
}
#support .tit{
    background-color: #AD50A2;
    border-bottom: 1px solid #DDDDDD;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 0 0 5px;
    cursor:pointer;
}
#support .item:first-child{
    padding-top: 0;
}
#support .item:last-child{
    padding-bottom: 0;
    border-bottom: 0;
    margin-right:0;
}
#support .item{
    float:left;
    width:80px;
    margin-right:5px;
}
#support .item a{
    display:block;
    height:70px;
}
#support .item img{
    width: 100%;
    height:100%;
}
.minimize {
    background: url("/images/minimize.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 16px;
    width: 16px;
}
.support-control {
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 3px;
}
.maximize {
    background: url("/images/maximize.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 16px;
    width: 16px;
}

/*********************************home-title************************************/
.home-title{
    background-color: #1d1c18;
    width: 100%;
    height: 50px;
    padding-top: 20px;
    margin-bottom: 0px;
    margin-top: 10px;
    border-top: 1px solid #4f4a47;
    float: left;
}
.slide_productss{
    background-color: #1d1c18;
    border-bottom: 1px solid #4f4a47;
    height:100%;
    float: left;
    width: 1000px;
}
.viewall{
    
    font-size: 12px!important;
    float:right!important;
   
}
.viewall span{
    
    font-size: 12px!important;
    font-weight: normal!important;
}
.home-title a{
  /* background: url(/images/Untitled-2_03.png) repeat-x scroll 0 0 transparent; */
    text-transform: none;
    font-size: 18px;
    font-weight: bold;
    /* font-weight: bold; */
    color: #D5B32A;
    /* height: 33px; */
    height: 20px;
    float: left;
    position: relative;
    padding: 9px 20px 0;
    margin-top: -5px;
    white-space: nowrap;
}

.home-title a:hover{
    color: #FFD839;
    text-decoration: underline;
}
.home-title a:before{
    /*background:url(/images/Untitled-2_01.png) no-repeat scroll 0 0 transparent;*/
    position: absolute;
    width: 6px;
    height: 42px;
    left: -6px;
    /*top: -5px;*/
    top: 0px;
    content: " ";
    display: block;
}
.home-title a:after{
    /*background:url(/images/Untitled-2_05.png) no-repeat scroll 0 0 transparent;*/
    position: absolute;
    width: 26px;
    /*height: 33px;*/
    height: 42px;
    right: -26px;
    top: 0;
    content: " ";
    display: block;
}

/*********************************special************************************/
#wrap-special{
    margin:20px 0 0 20px;
}
.special-item{
    width:30%;
    float:left;
    margin: 0 3% 10px 0;
}
.special-item:nth-child(3n){    
    margin-right:0;
}
.special-item .num{
    width:24px;
    height:24px;
    border-radius:16px;
    text-align:center;
    font-weight:bold;
    color:#ffffff;
    background-color:#F47900;
    display:inline-block;
    vertical-align:middle;
    margin-right:12px;
}
.special-item .num span{
    display:block;
    margin-top:3px;
}
.special-item .content{
    margin-left:40px;
}
.special-item  .tit{
    font-size:16px;
    text-transform:uppercase;
    display:inline-block;
    vertical-align:middle;
}
.special-item .content img{
    width:100%;
}

/*********************************news************************************/
.news-item {
    padding: 15px 0;
    border-bottom:dotted 1px #cccccc;
    color:#666666;
}
.news-item:first-child{
    padding-top:0;
}
.news-item:last-child{
    padding-bottom:0;
    border:0;
}
.news-item .img {
    float: left;
    height: 98px;
    margin-right: 12px;
    width: 140px;
    border:solid 1px #cccccc;
}
.news-item .img img {
    max-height: 100%;
    max-width: 100%;
}
.news-item .tit, .news-title{
    font-size: 18px;
    color:#333333;
}
.news-item .tit:hover{
    color:#FF0000;
}
.news-summary{
    color:#AEB0B0;
}
.news-date, .news-summary, .news-content {
    margin-top: 3px;
}
.news-content img{
    max-width:100% !important;
    height:auto !important;
}
.news-date {
    color: #7A7A7A;
    font-size: 11px;
}

.news-item  .btn-detail{
    float:right;
    margin-top:7px;
}
.other-news {
    margin-left: 20px;
    font-size:16px;
    list-style:square;
    color:#333333;
}
.other-news li {
    margin-top: 4px;
}
.other-news li  a{
    font-size:12px;
    color:#000000;
}
.other-news li  a:hover{
    color: #E43684;
}
.other-news li .date {
    color: #AEB0B0;
    font-size: 11px;
}

/*********************************cart************************************/
.table-cart {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #CDD0CD -moz-use-text-color -moz-use-text-color #CDD0CD;
  border-image: none;
  clear: both;
  
  border-width: 1px medium medium 1px;
  width: 100%;
}
.table.table-bordered td{
    border: 1px solid #525252!important;
    color:#CAAD66!important;
}
.table-cart tr:first-child {
  font-weight: inherit;
    color: #efdf9e;
}
.table-cart td {
  
  padding: 8px 12px;
  color: #efdf9e;
}
.table-cart td img {
    width: 37px;
    float:left;
}
.table-cart td input {
    width: 37px;
    float: left;
   padding: 6px 0px 6px 10px;
    margin-top: 0px;
    background: none;
    border-radius: 3px 0px 0px 3px;
    color:rgb(239, 223, 140);
    position: absolute;
    top: 37%;
    left: 6%;
}
.table-cart a{
    color:#efdf9e;
}
.table-cart td{
    position: relative;
}
.table-cart td input.fa-refresh {
    background-image: url(../images/refresh.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    top: 37%;
    left: 79px;
    width: 37px;
    height: 32px;
    border-radius: 0;   
}
.table-cart td img.delete {
    background-image: url(../images/delete.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    top: 36.6%;
    left: 116px;
    width: 37px;
    height: 33px;    
}
.cart-coupon {
border: 1px #4a4843 solid;
padding: 10px;
color: #efdf9e;
}
.cart-total {
    float: right;
    margin-top: 10px;
}
.cart-total table {
border-spacing: 0;
width: 300px;
}
.table-bordered {
border: 1px solid #ddd;
}
.fa {
display: inline-block!important;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1!important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.fa-refresh:before {
content: "\f021";
}
/*********************************checkout************************************/
.table-checkout{
    width:100%;
    color: #AEAEAE;
}   
.table-checkout td{
    padding:3px 10px 0 0;
}
.table-checkout tr:first-child{
    font-weight:bold;
    text-transform:uppercase;
}
.table-checkout table{
    width:100%;
}
.table-checkout table tr td:first-child{
    font-weight:bold;
    text-transform:none;
}
.table-checkout table tr td{
    vertical-align:middle;
}
.table-orders th{
    text-decoration: underline;
    font-weight: bold;
    border-bottom: dotted 1px #333333;
    padding: 5px 0px;
    text-align: center;
}
.table-orders td{
    border-bottom: dotted 1px #333333;
    padding: 5px 0px;
}
.table-orders table th, .table-orders table td{
    border:none;
}

/*********************************footer************************************/
#container-footer{
    
    padding:0;
    margin:auto;
    background: url(../images/content_footer.jpg);
}
#top-footer{
    padding:10px 0;
}
#logo-footer{
    margin-left:60px;
}
#logo-footer img{
    margin-right:20px;
}
#logo-footer span{
    font-size:13px;
    text-transform:uppercase;
    font-weight:bold;
}
#bottom-footer{
    border:solid 1px #DDDDDD;
    padding: 10px;
}
#bottom-footer, #bottom-footer a{
    font-size:11px;
    color:#333333;
}
.block-footer{
    float:left;
    border-right:solid 1px #dddddd;
    padding:5px 15px;
}
.block-footer:last-child{
    border-right: none;
}
.block-footer .header{
    font-weight:bold;
    font-size:13px;
    color:#666666;
}
.block-footer .content{
    color:#FFFFFF;
    height:150x;
    overflow-y:hidden;
    margin-top: 7px;
}
.block-footer:first-child{
    padding-left: 0;
}
.block-footer:last-child{
    padding-right: 0;
}
.block-footer:last-child .header, .block-footer:last-child .content{
    border-right:0;
    color: #333333;
}
.block-footer .tit{
    color:#333333;
    text-transform:uppercase;
    font-weight:bold;
}
.tb-footer td{
    padding-right:3px;
}
.tb-footer td:last-child{
    padding-right:0;
}
.block-footer .contact-icon{
    background:url(../images/store-icon.png) no-repeat scroll 0 0 transparent;
    width:15px;
}
.block-footer .contact-icon.icon1{
    background-position:-38px -64px;
}
.block-footer .contact-icon.icon2{
    background-position:-8px -64px;
}
.block-footer .footer-icon{
    background:url(../images/iconadd.png) no-repeat scroll 0 0 transparent;
    width:25px;
    height:25px;
    display:inline-block;
    vertical-align:middle;
}
.block-footer .content .w-icon{
    display:block;
    margin-bottom:5px;
}
.block-footer .footer-icon.icon1{
    background-position: -31px 0;
}
.block-footer .w-icon:hover .footer-icon.icon1{
    background-position: -31px 0;
}
.block-footer .footer-icon.icon2{
    background-position: 0 -52px;
}
.block-footer .w-icon:hover .footer-icon.icon2{
    background-position: -31px -52px;
}
.block-footer .footer-icon.icon3{
    background-position: 0 -29px;
}
.block-footer .w-icon:hover .footer-icon.icon3{
    background-position: -31px -29px;
}
.block-footer .footer-icon.icon4{
    background-position: 0 -76px;
}
.block-footer .w-icon:hover .footer-icon.icon4{
    background-position: -31px -76px;
}
.block-footer .footer-icon.icon5{
    background-position: 0 -100px;
}
.block-footer .w-icon:hover .footer-icon.icon5{
    background-position: -31px -100px;
}
.block-footer .footer-icon.icon6{
    background-position: 0 -131px;
}
.block-footer .w-icon:hover .footer-icon.icon6{
    background-position: -31px -131px;
}
.footer-payment li, .footer-payment2 li{
    float:left;
    margin-right:10px;
}
.footer-payment li .icon{
    background:url(../images/cod.png) no-repeat scroll 0 0 transparent;
    height:55px;
    margin:auto;
}
.footer-payment li .icon.icon1{
    background-position: 0 -53px;
    width:64px;
}
.footer-payment li .icon.icon2{
    background-position: -65px -53px;
    width:64px;
}
.footer-payment li .icon.icon3{
    background-position: -130px -53px;
    width:84px;
}
.footer-payment li .icon.icon4{
    background-position: -214px -53px;
    width:131px;
}
.footer-payment li a, .footer-payment2 li a{
    content:" ";
    display:inline-block;
}
.footer-payment2 li .icon{
    background:url(../images/online_payment.png) no-repeat scroll 0 0 transparent;
    height:55px;
    margin:auto;
}
.footer-payment2 li .icon.icon1{
    background-position: 0 0;
    width:64px;
}

.footer-payment2 li .icon.icon2{
    background-position: -65px 0;
    width:72px;
}
.footer-payment2 li .icon.icon3{
    background-position: -137px 0;
    width:64px;
}
.footer-payment2 li .icon.icon4{
    background-position: -201px 0;
    width:83px;
}
.footer-payment2 li .icon.icon5{
    background-position: -284px 0;
    width:64px;
}
.footer-payment2 li .icon.icon5:hover{
    background-position: -284px -55px;
}
.copyright{
    padding:5px 0;
    width:1000px;
    margin: auto;
    color: #FFFFFF;
    margin: 7px auto 7px;
    
}

.block-menu h2{
    border-bottom: 2px solid #CD0907;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    min-height: 16px;
    padding: 1px 0;
    text-transform: uppercase;
    margin-bottom: 7px;
}
.block-menu li{
    border-bottom: 1px solid #EEEEEE;
}
.block-menu li a{
    color: #5F5D5C;
    display: block;
    padding: 3px 0;
    text-decoration: none !important;
}
.block-menu li a:hover, .block-menu li.active a{
    color: #DD8191;
}
.block-menu li.active a{
    font-weight: bold;
}

/*******************************cart***********************************/
.btn-group, .btn-group-vertical {
position: relative;
display: inline-block;
vertical-align: middle;
}
.btn-block {
display: block;
width: 100%;
padding-left: 0;
padding-right: 0;
}
.btn-group.open .dropdown-toggle {
-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle {
outline: 0;
}
.btn-group>.btn:first-child {
margin-left: 0;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
font-size: 12px;
}
.btn-group>.btn, .btn-group-vertical>.btn {
position: relative;
float: left;
}
.btn-block {
display: block;
width: 100%;
padding-left: 0;
padding-right: 0;
}
.btn-lg, .btn-group-lg>.btn {
padding: 10px 16px;
font-size: 17px;
line-height: 1.33;
border-radius: 6px;
}
.btn {
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 6px 12px;
font-size: 13px;
line-height: 1.42857143;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
input, button, select, textarea {
font-family: inherit;
font-size: inherit;
line-height: inherit;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
-webkit-appearance: button;
cursor: pointer;
}
#cart .dropdown-menu {
background: #eee;
z-index: 1001;
}
#cart .dropdown-menu {
min-width: 100%;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
font-size: 12px;
}
.open>.dropdown-menu {
display: block;
}
.dropdown-menu.pull-right {
right: 0;
left: auto;
}
.pull-right {
float: right;
}
.pull-right {
float: right !important;
}
.dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 2px 0 0;
list-style: none;
font-size: 13px;
background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,0.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
box-shadow: 0 6px 12px rgba(0,0,0,0.175);
background-clip: padding-box;
}
.fa {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.fa-shopping-cart:before {
content: "\f07a";
}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
background-color: #f9f9f9;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
padding: 8px;
line-height: 1.42857143;
vertical-align: top;
border-top: 1px solid #ddd;
}
.text-center {
text-align: center;
}
.text-center {
text-align: center;
}
.text-left {
text-align: left;
}
.text-right {
text-align: right;
}
.text-center {
text-align: center;
}
.img-thumbnail {
padding: 4px;
line-height: 1.42857143;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
display: inline-block;
max-width: 100%;
height: auto;
}
.fa-times:before {
content: "\f00d";
}
.fa-share:before {
content: "\f064";
}
.register{
    background: rgb(46, 43, 36);
    padding:10px;
    float: left;
    width: 1000px;

}
.register h1{
    color:white!important;
}
.register1{
    background:rgb(46, 43, 36);
    float: left;
    width: 1000px;
}
.divbg {
background: #F9F9F9;
line-height: 28px;
margin-top: 10px;
padding: 0 10px;
font-size: 14px;
text-transform: uppercase;
}
.divbg  a{
    color:#333333;
}
.block-content_left{
    width: 738px;
    background: #1d1c18;
    float:left;
    margin-left: -10px;
}

.content-right-3 {
    width: 801px !important;
}

.jcarousel-skin-tango2 .tit {
    color: #EFDF7F;
    padding-top: 6px;
}

.jcarousel-skin-tango2 .price {
    color: #E8C565;
}